Subject: Re: Areas interaction causes nncp-toss to always exit with error

From: Sergey Matveev <[email-masked]>
Date: Mon, 1 Nov 2021 14:55:30 +0300

*** John Goerzen [2021-10-31 17:46]:
>Would that 7.6.0/7.7.0 difference be enough to account for this?

I suppose not :-(. In my case I used various versions dealing with the
single spool directory. You have got completely different systems.

>You are very much tempting me to either learn Go or attempt to write a
>compatible implementation in Rust.  Hmmm.... Since I also don't have a
>lot of free time, learning Go will probably be what happens :-)

Go is several magnitudes easier to learn -- it is one of the simplest
languages I met. Rust otherwise is one of the hardest one, in my
opinion. If one was able to learn Rust, then Go is just piece of cake :-)

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF